Khác biệt giữa bản sửa đổi của “MediaWiki:Minerva.css”

Không có tóm lược sửa đổi
Thẻ: Sửa đổi di động Sửa đổi từ trang di động Sửa đổi di động nâng cao
Không có tóm lược sửa đổi
Thẻ: Sửa đổi di động Sửa đổi từ trang di động Sửa đổi di động nâng cao
Dòng 195: Dòng 195:
/* nobr template */
/* nobr template */
.nobr  { white-space:nowrap; }
.nobr  { white-space:nowrap; }
/* list indent 0 */
ol li ul {
    margin: 0.3em 0 0 0!important;
}
.mw-content-ltr ol, .mw-content-rtl .mw-content-ltr ol {
    margin: 0.3em 0 0 1.6em !important;
}